@import './variables';

.instagram__images-container{
  margin-bottom: 42px;
}

.instagram__header {
  display: flex;
  justify-content: space-between;
  width: 100%;
}

.instagram__link-to-instagram {
  display: none;
  text-decoration: none;
  margin-right: 12%;

  @media (min-width: $width-640) {
    display: block;
  }

  @media (min-width: $width-910) {
    display: block;
    margin-right: 6%;
  }

  @media (min-width: $width-1200) {
    display: block;
    margin-right: 3%;
  }
}

.instagram__images-list {
  display: flex;
  gap: 9px;
}

.instagram__other-image {
  display: none;
}

.posts__shots:after {
  @media (min-width: $width-640) {
    content: 's';
    margin-left: -4px;
  }
}

.instagram__first-image {

  @media (min-width: $width-640) {
    display: block;
  height: 285px;
  width: 285px;
  }
}

.instagram__second-image {
  display: none;

  @media (min-width: $width-640) {
    display: block;
  }
}

  .instagram__third-image {
    display: none;

    @media (min-width: $width-910) {
      display: block;
    }
  }

.instagram__fourth-image {
  display: none;

  @media (min-width: $width-1200) {
    display: block;
  }
}
